.version.tales_of_yorr /* version checker */
{
	color: #0000F0;
	background-color: #DBA90D;
}

.html
{
	background: #7F7F7F url("../images/maps%20copy.jpg") no-repeat left center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9581.36567082386px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7663px;
	width: 0.01px;
}

#pu77771
{
	width: 0.01px;
	margin-left: -38px;
}

#u77771
{
	z-index: 8;
	margin-right: -10000px;
	margin-top: 134px;
}

#u77773
{
	z-index: 10;
	width: 145px;
	margin-right: -10000px;
	margin-top: 75px;
	left: 105px;
}

#u77779
{
	z-index: 12;
	width: 146px;
	margin-right: -10000px;
	margin-top: 119px;
	left: 555px;
}

#u77781
{
	z-index: 14;
	width: 146px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 763px;
}

#u77783
{
	z-index: 16;
	width: 145px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 646px;
}

#u77785
{
	z-index: 18;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 676px;
}

#u77787
{
	z-index: 20;
	width: 154px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 715px;
}

#u77789
{
	z-index: 22;
	width: 142px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 426px;
}

#u77791
{
	z-index: 24;
	width: 144px;
	margin-right: -10000px;
	margin-top: 135px;
	left: 282px;
}

#u77793
{
	z-index: 26;
	width: 145px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 302px;
}

#u77795
{
	z-index: 28;
	width: 147px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 132px;
}

#u77797-6
{
	z-index: 30;
	margin-right: -10000px;
	margin-top: -5px;
	left: 277px;
}

#u77798-4
{
	z-index: 36;
	width: 111px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 549px;
}

#u77800-4
{
	z-index: 40;
	width: 176px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 775px;
}

#u77801-4
{
	z-index: 44;
	width: 95px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 423px;
}

#u77802-4
{
	z-index: 48;
	width: 86px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 66px;
}

#u77803-4
{
	z-index: 52;
	width: 88px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 680px;
}

#u77805
{
	z-index: 56;
	width: 131px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u77807
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 20px;
	left: 879px;
}

#u77809
{
	z-index: 60;
	width: 148px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 72px;
}

#u79817
{
	z-index: 82;
	width: 29px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 852px;
}

#u79820
{
	z-index: 84;
	width: 29px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 253px;
}

#u81074
{
	z-index: 86;
	width: 157px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 158px;
}

#u81099-4
{
	z-index: 88;
	width: 92px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 316px;
}

#u81100-4
{
	z-index: 92;
	width: 139px;
	margin-right: -10000px;
	margin-top: 169px;
	left: 168px;
}

#pu77765
{
	width: 0.01px;
	margin-left: -38px;
	margin-top: -3px;
}

#u77765
{
	z-index: 2;
	width: 548px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u77767
{
	z-index: 4;
	width: 548px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 457px;
}

#u77769
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: 532px;
}

#u77813-4
{
	z-index: 62;
	width: 111px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 549px;
}

#u77815-4
{
	z-index: 66;
	width: 176px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 775px;
}

#u77816-4
{
	z-index: 70;
	width: 95px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 423px;
}

#u77817-4
{
	z-index: 74;
	width: 86px;
	margin-right: -10000px;
	margin-top: 547px;
	left: 66px;
}

#u77818-4
{
	z-index: 78;
	width: 88px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 680px;
}

#u81101-4
{
	z-index: 96;
	width: 92px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 316px;
}

#u81102-4
{
	z-index: 100;
	width: 139px;
	margin-right: -10000px;
	margin-top: 546px;
	left: 168px;
}

#u4725-23
{
	z-index: 104;
	width: 223px;
	min-height: 341px;
	background-color: transparent;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 120px;
}

#u4725-4
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u4725-6
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
}

#u4725-12
{
	font-size: 18px;
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4725-11
{
	font-size: 14px;
	line-height: 17px;
}

#u4725-7,#u4725-10,#u4725-13,#u4725-16
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#u4725-9,#u4725-15,#u4725-18,#u4725-19
{
	font-size: 14px;
	text-align: justify;
}

#u4725-2,#u4725-21
{
	font-size: 14px;
	text-align: center;
}

#u7877-6
{
	z-index: 127;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 454px;
	left: 391px;
}

#u72014-6
{
	z-index: 133;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 546px;
}

#u72015
{
	z-index: 139;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 635px;
}

#u72017
{
	z-index: 141;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 633px;
}

#u72019
{
	z-index: 143;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 635px;
}

#u72021
{
	z-index: 145;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 633px;
}

#u72023
{
	z-index: 147;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
	left: 633px;
}

#u72025
{
	z-index: 149;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 633px;
}

#u72027
{
	z-index: 151;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 635px;
}

#u72041
{
	z-index: 153;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 355px;
}

#u75090-8
{
	z-index: 155;
	position: relative;
	width: 237px;
	margin-right: -10000px;
	margin-top: 335px;
	left: 608px;
}

#u75390-6
{
	z-index: 163;
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 480px;
	left: 578px;
}

#u75391-8
{
	z-index: 169;
	position: relative;
	width: 237px;
	margin-right: -10000px;
	margin-top: 408px;
	left: 608px;
}

#u75090-8_img,#u75390-6_img,#u75391-8_img
{
	display: block;
	vertical-align: top;
}

#u68755
{
	z-index: 185;
	top: 1211px;
	left: -23px;
}

#u68747
{
	z-index: 177;
	width: 583px;
	top: 1297px;
	left: -60px;
}

#u68749
{
	z-index: 179;
	width: 583px;
	top: 1298px;
	left: 429px;
}

#u77844-4
{
	z-index: 221;
	top: 1256px;
	left: 36px;
}

#u77846-4
{
	z-index: 229;
	top: 1256px;
	left: 138px;
}

#u77841-4
{
	z-index: 209;
	top: 1256px;
	left: 293px;
}

#u77843-4
{
	z-index: 217;
	top: 1256px;
	left: 393px;
}

#u77840-4
{
	z-index: 205;
	top: 1256px;
	left: 519px;
}

#u77845-4
{
	z-index: 225;
	top: 1256px;
	left: 650px;
}

#u77842-4
{
	z-index: 213;
	top: 1256px;
	left: 745px;
}

#u7979-221
{
	z-index: 261;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 1307px;
	left: 73px;
}

#u68753
{
	z-index: 183;
	width: 583px;
	top: 1863px;
	left: -59px;
}

#u68751
{
	z-index: 181;
	width: 583px;
	top: 1863px;
	left: 429px;
}

#u68764
{
	z-index: 187;
	width: 583px;
	top: 2445px;
	left: -59px;
}

#u68766
{
	z-index: 189;
	width: 583px;
	top: 2446px;
	left: 429px;
}

#u68784-4
{
	z-index: 201;
	width: 539px;
	min-height: 32px;
	top: 2696px;
	left: 202px;
}

#u68770
{
	z-index: 193;
	width: 583px;
	top: 3011px;
	left: -59px;
}

#u68768
{
	z-index: 191;
	width: 583px;
	top: 3011px;
	left: 429px;
}

#u68782-4
{
	z-index: 197;
	top: 3416px;
	left: 276px;
}

#u68772
{
	z-index: 195;
	top: 3495px;
	left: -38px;
}

#pu77851-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 2664px;
}

#u77851-4
{
	z-index: 249;
	margin-bottom: -3px;
	width: 86px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -4px;
}

#u77853-4
{
	z-index: 257;
	margin-bottom: -4px;
	width: 136px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 109px;
}

#u77848-4
{
	z-index: 237;
	width: 75px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 259px;
}

#u77850-4
{
	z-index: 245;
	width: 95px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 353px;
}

#u77847-4
{
	z-index: 233;
	width: 111px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 479px;
}

#u77852-4
{
	z-index: 253;
	width: 88px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 609px;
}

#u77849-4
{
	z-index: 241;
	width: 176px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 705px;
}

#u77862
{
	z-index: 490;
	top: 3769px;
	left: -27px;
}

#u77854
{
	z-index: 482;
	width: 583px;
	top: 3850px;
	left: -60px;
}

#u77856
{
	z-index: 484;
	width: 583px;
	top: 3851px;
	left: 429px;
}

#u77880-4
{
	z-index: 526;
	top: 3810px;
	left: 36px;
}

#u77882-4
{
	z-index: 534;
	top: 3809px;
	left: 149px;
}

#u77877-4
{
	z-index: 514;
	top: 3809px;
	left: 315px;
}

#u77879-4
{
	z-index: 522;
	top: 3809px;
	left: 393px;
}

#u77876-4
{
	z-index: 510;
	top: 3809px;
	left: 519px;
}

#u77881-4
{
	z-index: 530;
	top: 3809px;
	left: 650px;
}

#u77878-4
{
	z-index: 518;
	top: 3809px;
	left: 745px;
}

#u78001-274
{
	z-index: 566;
	width: 780px;
	min-height: 2123px;
	background-color: transparent;
	position: fixed;
	top: 3863px;
	left: 89px;
}

#u78001-52,#u78001-54,#u78001-56,#u78001-58,#u78001-59,#u78001-61,#u78001-63,#u78001-65,#u78001-66,#u78001-68,#u78001-70,#u78001-72,#u78001-73,#u78001-75,#u78001-77,#u78001-79,#u78001-80,#u78001-82,#u78001-84,#u78001-86,#u78001-87,#u78001-89,#u78001-91,#u78001-93,#u78001-95,#u78001-96,#u78001-98,#u78001-100,#u78001-268,#u78001-269
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	font-weight: bold;
}

#u78001-270,#u78001-271
{
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
}

#u77860
{
	z-index: 488;
	width: 583px;
	top: 4416px;
	left: -59px;
}

#u77858
{
	z-index: 486;
	width: 583px;
	top: 4416px;
	left: 429px;
}

#u77864
{
	z-index: 492;
	width: 583px;
	top: 4999px;
	left: -59px;
}

#u77866
{
	z-index: 494;
	width: 583px;
	top: 4999px;
	left: 429px;
}

#u77875-4
{
	z-index: 506;
	width: 539px;
	min-height: 32px;
	top: 5250px;
	left: 203px;
}

#u77870
{
	z-index: 498;
	width: 583px;
	top: 5564px;
	left: -59px;
}

#u77868
{
	z-index: 496;
	width: 583px;
	top: 5564px;
	left: 429px;
}

#u77874-4
{
	z-index: 502;
	top: 5970px;
	left: 276px;
}

#u77872
{
	z-index: 500;
	top: 6048px;
	left: -38px;
}

#u77887-4
{
	z-index: 554;
	top: 6053px;
	left: 33px;
}

#u77889-4
{
	z-index: 562;
	top: 6053px;
	left: 146px;
}

#u77884-4
{
	z-index: 542;
	top: 6053px;
	left: 320px;
}

#u77886-4
{
	z-index: 550;
	top: 6053px;
	left: 391px;
}

#u77883-4
{
	z-index: 538;
	top: 6053px;
	left: 516px;
}

#u77888-4
{
	z-index: 558;
	top: 6053px;
	left: 647px;
}

#u77885-4
{
	z-index: 546;
	top: 6053px;
	left: 742px;
}

#u77908
{
	z-index: 848;
	top: 6314px;
	left: -23px;
}

#u77900
{
	z-index: 840;
	width: 583px;
	top: 6400px;
	left: -60px;
}

#u77902
{
	z-index: 842;
	width: 583px;
	top: 6401px;
	left: 429px;
}

#u77926-4
{
	z-index: 880;
	top: 6359px;
	left: 36px;
}

#u77928-4
{
	z-index: 888;
	top: 6359px;
	left: 149px;
}

#u77923-4
{
	z-index: 868;
	top: 6359px;
	left: 310px;
}

#u77925-4
{
	z-index: 876;
	top: 6359px;
	left: 393px;
}

#u77922-4
{
	z-index: 864;
	top: 6359px;
	left: 519px;
}

#u77927-4
{
	z-index: 884;
	top: 6359px;
	left: 650px;
}

#u77924-4
{
	z-index: 872;
	top: 6359px;
	left: 745px;
}

#u8044-215
{
	z-index: 920;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 6414px;
	left: 88px;
}

#u77906
{
	z-index: 846;
	width: 583px;
	top: 6966px;
	left: -59px;
}

#u77904
{
	z-index: 844;
	width: 583px;
	top: 6966px;
	left: 429px;
}

#u77910
{
	z-index: 850;
	width: 583px;
	top: 7548px;
	left: -59px;
}

#u77912
{
	z-index: 852;
	width: 583px;
	top: 7549px;
	left: 429px;
}

#u77921-4
{
	z-index: 860;
	width: 539px;
	min-height: 32px;
	top: 7799px;
	left: 203px;
}

#u77916
{
	z-index: 856;
	width: 583px;
	top: 8114px;
	left: -59px;
}

#u77914
{
	z-index: 854;
	width: 583px;
	top: 8114px;
	left: 429px;
}

#u77918
{
	z-index: 858;
	top: 8598px;
	left: -38px;
}

#u77933-4
{
	z-index: 908;
	top: 8603px;
	left: 33px;
}

#u77935-4
{
	z-index: 916;
	top: 8603px;
	left: 146px;
}

#u77930-4
{
	z-index: 896;
	top: 8602px;
	left: 318px;
}

#u77932-4
{
	z-index: 904;
	top: 8602px;
	left: 391px;
}

#u77929-4
{
	z-index: 892;
	top: 8602px;
	left: 516px;
}

#u77934-4
{
	z-index: 912;
	top: 8602px;
	left: 647px;
}

#u77931-4
{
	z-index: 900;
	top: 8602px;
	left: 742px;
}

#u77954
{
	z-index: 1143;
	top: 8833px;
	left: -23px;
}

#u77946
{
	z-index: 1135;
	width: 583px;
	top: 8919px;
	left: -60px;
}

#u77948
{
	z-index: 1137;
	width: 583px;
	top: 8920px;
	left: 429px;
}

#u77971-4
{
	z-index: 1175;
	top: 8879px;
	left: 36px;
}

#u77973-4
{
	z-index: 1183;
	top: 8878px;
	left: 149px;
}

#u77968-4
{
	z-index: 1163;
	top: 8878px;
	left: 301px;
}

#u77970-4
{
	z-index: 1171;
	top: 8878px;
	left: 393px;
}

#u77967-4
{
	z-index: 1159;
	top: 8878px;
	left: 519px;
}

#u77972-4
{
	z-index: 1179;
	top: 8878px;
	left: 650px;
}

#u77969-4
{
	z-index: 1167;
	top: 8878px;
	left: 745px;
}

#u78002-122
{
	z-index: 1215;
	width: 782px;
	min-height: 2167px;
	background-color: transparent;
	position: fixed;
	top: 8932px;
	left: 89px;
}

#u78001,#u78001-3,#u78001-5,#u78001-7,#u78001-9,#u78001-11,#u78001-13,#u78001-15,#u78001-17,#u78001-19,#u78001-21,#u78001-23,#u78001-25,#u78001-27,#u78001-29,#u78001-31,#u78001-33,#u78001-35,#u78001-37,#u78001-39,#u78001-41,#u78001-43,#u78001-45,#u78001-47,#u78001-49,#u78001-51,#u78001-103,#u78001-105,#u78001-107,#u78001-109,#u78001-113,#u78001-115,#u78001-117,#u78001-119,#u78001-121,#u78001-123,#u78001-125,#u78001-127,#u78001-129,#u78001-131,#u78001-133,#u78001-135,#u78001-137,#u78001-139,#u78001-141,#u78001-143,#u78001-145,#u78001-147,#u78001-149,#u78001-151,#u78001-153,#u78001-155,#u78001-157,#u78001-159,#u78001-161,#u78001-163,#u78001-165,#u78001-167,#u78001-169,#u78001-171,#u78001-173,#u78001-175,#u78001-177,#u78001-179,#u78001-181,#u78001-183,#u78001-185,#u78001-187,#u78001-189,#u78001-191,#u78001-193,#u78001-195,#u78001-197,#u78001-199,#u78001-201,#u78001-203,#u78001-205,#u78001-207,#u78001-209,#u78001-211,#u78001-213,#u78001-215,#u78001-217,#u78001-219,#u78001-221,#u78001-223,#u78001-225,#u78001-227,#u78001-229,#u78001-231,#u78001-233,#u78001-235,#u78001-237,#u78001-239,#u78001-241,#u78001-243,#u78001-245,#u78001-247,#u78001-249,#u78001-251,#u78001-253,#u78001-255,#u78001-257,#u78001-259,#u78001-261,#u78001-263,#u78001-265,#u78001-267,#u78002,#u78002-3,#u78002-5,#u78002-7,#u78002-9,#u78002-11,#u78002-13,#u78002-15,#u78002-17,#u78002-19,#u78002-21,#u78002-23,#u78002-25,#u78002-27,#u78002-29,#u78002-31,#u78002-33,#u78002-35,#u78002-37,#u78002-39,#u78002-41,#u78002-43,#u78002-45,#u78002-47,#u78002-49,#u78002-51,#u78002-53,#u78002-55,#u78002-57,#u78002-59,#u78002-61,#u78002-63,#u78002-65,#u78002-67,#u78002-69,#u78002-71,#u78002-73,#u78002-75,#u78002-77,#u78002-79,#u78002-81,#u78002-83,#u78002-85,#u78002-87,#u78002-89,#u78002-91,#u78002-93,#u78002-95,#u78002-97,#u78002-99,#u78002-101,#u78002-103,#u78002-105,#u78002-107,#u78002-109,#u78002-111,#u78002-113,#u78002-115,#u78002-117
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	text-indent: 10px;
	font-weight: bold;
}

#u78001-101,#u78001-110,#u78001-112,#u78002-118,#u78002-119
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	font-weight: bold;
}

#u77952
{
	z-index: 1141;
	width: 583px;
	top: 9485px;
	left: -59px;
}

#u77950
{
	z-index: 1139;
	width: 583px;
	top: 9485px;
	left: 429px;
}

#u77956
{
	z-index: 1145;
	width: 583px;
	top: 10068px;
	left: -59px;
}

#u77958
{
	z-index: 1147;
	width: 583px;
	top: 10068px;
	left: 429px;
}

#u77966-4
{
	z-index: 1155;
	width: 539px;
	min-height: 32px;
	top: 10319px;
	left: 203px;
}

#u77962
{
	z-index: 1151;
	width: 583px;
	top: 10633px;
	left: -59px;
}

#u77960
{
	z-index: 1149;
	width: 583px;
	top: 10633px;
	left: 429px;
}

#u77964
{
	z-index: 1153;
	top: 11117px;
	left: -38px;
}

#u77978-4
{
	z-index: 1203;
	top: 11122px;
	left: 33px;
}

#u77980-4
{
	z-index: 1211;
	top: 11122px;
	left: 146px;
}

#u77975-4
{
	z-index: 1191;
	top: 11122px;
	left: 298px;
}

#u77977-4
{
	z-index: 1199;
	top: 11122px;
	left: 391px;
}

#u77974-4
{
	z-index: 1187;
	top: 11122px;
	left: 516px;
}

#u77979-4
{
	z-index: 1207;
	top: 11122px;
	left: 647px;
}

#u77976-4
{
	z-index: 1195;
	top: 11122px;
	left: 742px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

